body,td,th{color:#5b5b5b;font-family:Ubuntu, Arial, Helvetica, sans-serif;font-size:1em;}
a,a:visited,a:active,a:hover{color:#005be5;}
a:hover{text-decoration:none;}
img{max-width:100%;height:auto;}
@media screen and (max-width:900px){table{width:100%!important;}
table, tbody, tr, td{display:block;height:auto!important;width:auto!important;}
iframe{max-width:100%;height:480px}}
td.ukr {
	padding: 0 5px;
}
	
td.ukr a {
	border-bottom: 1px solid #cfd7db;
	display: block;
	font-size: 16px;
	padding: 3px 5px 3px 37px;
	position: relative;
	text-decoration: none;
}

td.ukr a .flag {
	background-position: left center;
	background-repeat: no-repeat;
	border: 1px solid #cfd7db;
	height: 16px;
	left: 5px;
	position: absolute;
	top: 5px;
	width: 20px;
}

td.b_l_top {
	border-top: 1px solid #cfd7db;
}

td.ukr a img {
	border: 1px solid #cfd7db;
	margin-right: 10px;
}

td.ukr a img.info {
	border: none;
	cursor: help;
	float: right;
	margin-right: 2px;
	position: relative;
}

td.ukr a:hover {
	background-color: #edf5f9;
}
td.flag {
	background-color: #d8e9f2;
	border-radius: 5px;
	border: 1px solid #939b9f;
	box-shadow: 0 0 5px;
	font-family: Arial;
	height: 150px;
	line-height: 140%;
	max-width: 140px;
	padding: 10px 0;
	text-align: center;
	vertical-align: middle;
	width: 140px;
	word-wrap: break-word;
}
.ukrain {
	background-image: url("data:image/gif;base64,R0lGODlhFAAMANUAAD+s4z+t4z+s4kGp3EGo20Kt4EKu4EKt30Ku30Kt3kSq2USr2USp2ESq2ESp10Wo1Uam0k6rzE2w0k2v0U6ry/HVD/DUEOnPFOjOFf/YAP/WAP/XAPnSBPjRBffQBffRBffQBvfRBvHMCvDLCgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAFAAMAEAGYkDIokEsGo/EB2ijaTqfUM3GQwgIrtisVgAYOBCJsHhMThwamIplzW67LZVLKLOp2+/4TebDMBz+gIGCBwUKX2WIYmcUEhOOj5CRExIRc3mXdntLUZxOUyMcHaKjpKUdHCJBADs=");
}